
-- ----------------------------
-- Table structure for MAPPING - 映射
-- ----------------------------
CREATE TABLE `SYSMAPPING` (
    `ID` BIGINT(20) NOT NULL COMMENT '主键',
    `USERNAME` VARCHAR(100) COMMENT '用户名',
    `PASSWORD` VARCHAR(100) COMMENT '用户密码',
    `ROW_VERSION` BIGINT(20) NOT NULL DEFAULT 0 COMMENT '行版本',
    `IS_DELETED` TINYINT(1) NOT NULL DEFAULT 0 COMMENT '是否已删除',
    `CREATE_BY` BIGINT(20) NOT NULL COMMENT '创建用户',
    `CREATE_TIME` DATETIME NOT NULL COMMENT '创建时间',
    `LAST_UPDATE_BY` BIGINT(20) DEFAULT NULL COMMENT '最后更新用户',
    `LAST_UPDATE_TIME` DATETIME DEFAULT NULL COMMENT '最后更新时间',
PRIMARY KEY (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='映射';

